{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "頁詳細設顕類動過読啓転選項許圖標語楽進開関閉編戯単場結換執劇歴記録識這臉現渋瑤応該槇麼釈遙見還鰾鱚堯雖説髪覚竏綻靨離間鶺晩師純処擁紀頭鐔幇栄愛謝時鼡種歩総麭両対達議嘆緩陰勢洶飛濺嬌張熱嗚満鰡髱亀鈴濁靜櫓貫―請緊縮皺頂毎変滾飢渇絞撹荵塗漸節紐陣膩纏繞経験獲層讓歓顫嘗樣試態話順鷏為強暢綿難夾撥龜繃圧倣搾蹠渾悶漲齧膚伝逓貼積熾連錚鵈豐蕋畢潤擺蛯徹凜確実習慣減鶯湊窺視厖鯔醤絶異錯別聞撲錺鋺鴒頚驟衵滲濃暈紗篭環帯戰撫軽導綜復雑梺終齡煩紅闖縁較懇揺剛脳鼕鎬們継続邊鞐側緋鰌門擾職責蘭電驚暫臨親慮鳰東給備堅証補問題憶挙僂懐絲頓囲鼇擠潔陽烱溝線頻納齒鹽齣長僅鵞鍵揚羇鉤貞織遠認瘋討厭弾贐興奮蕩隠縫並詞匯鈩顯穢鰕鷁黨朧観簡領約産論須儀訝鐇嚇軟貝殻縷銀圓桜鳴霧負鷆悪焼壷躊歯頬賻脹訴竜団響呑誠鶇飄鮓掻鵺襠顧龍営運謂駆検儼計邏輯閇釖貧専業術資優務預偸駮尋哢釿爾課構員鹹瀝噴極紛霊珎嚢鄰協調钁輸統風鱇鍋誰義則賺鎖規濘蠎繼禰険詭辯釀搶賽勝鶫輩鰤鰰衆勁蘰鑵評贏籌碼鶏闢臓懲罰剤襾媽護餽皷適昿懃訓騙・郷撃誤輝襍豈斉鬧溌鵤騒跼闍禍騰鐘亜報紙謬鷽級夥麩臍園馬鴃纒綯嵜鮠痙攣輓縛腸傾瀉維巓階冊瑩欄裃擣鬨逹貪獸鞁淪虜罷誘縄繊靭袮翹荅瀕宮塊組麌償牽賎椦壺梛狢喪驗帳薐嘩驛栲吶嘖澤倆鞨騎梱鱆檳鶸闘駛採車顆轢陳拡厠銛傷囈饒馼誕講腫閲書揀輪漢劃諍誂鐡鎮頗倉庫襲澆鑒渦鉋鱶饋竄艶汚漬鴉藝絵際樹駈厳粛駁朶轌毀飾饐諒褻虧擬閧戸鞴鯆違売霑奪躪閃爍茆畳嘸蠱爛養鏥費飲靉墾喞飽謌餓齢叢飯攤銭舗額兌櫃筆買鞆鮴麁狽鮮鳧賦膠艱檸諱罵淨暁喩詢鄭麗賞査貴顳穃髢釁奨遅髮廏剰穏鐙鑪摯讌鋼鉄嫻窩練揮鰆偉鑢鑚漿撈膰雛鳥羶憊廃憂處悧牆喬艦隊趨頑軋謹顔羈絆値鶲簾擇寛蠑疂鼈誇墜痺劉談參渉緒蛻猟紋憚詫證質寧扱遺蒼秬茖颪綢権審擱軸諸唖鷹霤萓賭鈎懶悩塁觧敗麥橋餡閑豬監猯筬諾曖嬰鍼闔瞼瀲粨掟筴覧釟齊剣鈍囂釶黴莟喚綽駲驕蘊袙緞訣竅髞槍軣躍憤測誡滅襪鏗鏘載辧躱礎綱訪鵙鈬帥贈島飆駕罠競庁聯鰈鵐陸銕鈿鏡驫聖殺繝緘賛鴨赱蔔谺摂窮敵糾爺軌蔕菫賢鯲貎儂囁躙竪頼掃躡朏獄鰮灘貍瞞嚔甎濶窪遜斃鏈慚掲邁鰛壇隴轍針綴攬譽妬鋒痩駱駝盤謙釐醫謔労覩濫災貨攅賠皰羃蝨諳蠍鬚薬隨鱧縦蝕臥魚帰顛錣轄謎簽甼抂鯰謀銜髣蘇幣紳銷創體唄婦鰻鰍絳慟襯瀾蝪塩鋭華譜肭鮨鮗購諡綫湯嘔軍焔翫譴懸藪舘蹣縅餔閘鬥撓鬘餘済貭蓚賀診蝋燭儲瑣鐺慶齋歳鞜雜轉逧飃燦漣豼潰鑑寵憫鯣聲癲懾脇絨發禪敍鷄頒鰊矯輔倶嶺館閨諷籤侶欽讒蹌績鑄斬烏馴顱聡療擲鉅廂閖貿絡馳譖糞轟訖錐頃贅釘頷鉗遶罧羅鑿聳點賜縹緲鉐襷瘡藍倫薩棟衛纓磽駐",
    "target_characters": "页详细设显类动过读启转选项许图标语乐进开关闭编戏单场结换执剧历记录识这脸现涩她应该吧么释呢见还尴尬啊虽说发觉堇绽靥离间嗯晚师纯处拥纪头呃帮荣爱谢时您种步总碰两对达议叹缓阴势汹飞溅娇张热呜满咕烫龟铃浊噗噜贯—请紧缩皱顶每变滚饥渴绞搅舀涂渐节扭阵腻缠绕经验获层让欢颤尝样试态话顺丢为强畅绵难夹拨吗绷压仿榨搐浑闷涨哪肤传递贴积炽连挣盼丰咿毕润摆嗬彻你确实习惯减哎凑窥视庞咦酱绝异错别闻扑簌蹭脖颈骤咻渗浓晕纱笼环带战抚轻导综复杂泫终办烦红闯缘较恳摇刚脑啦搞们继续边掐侧绯嗓门扰职责兰电惊暂临亲虑砸东给备坚证补问题忆举搂怀丝顿围厉挤洁阳啵沟线频纳份拖沉长仅撑键扬挲够贞织远认疯讨厌弹妩兴奋荡隐缝拼词汇哆嗦秽塌裤奶胧观简领约产论须仪讶糙吓软贝壳缕银圆樱鸣雾负瞪恶烧壶踌齿颊汩胀诉龙团响吞诚嘻飘眯搔盯裆顾咙营运谓驱检俨计逻辑讪偎贫专业术资优务预偷揪寻咔嗒尔课构员嘿沥喷极纷灵撸囊另协调氧输统风甩锅谁义则赚锁规泞剐娆偾险诡辩酿抢赛胜喂辈哟糕众劲喏缴评赢筹码鸡呛脏惩罚剂撅妈护捂懂适旷嘞训骗·乡击误辉嘀岂齐闹泼唉骚攥拽祸腾钟亚报纸谬哼级伙傻脐园马愣徜徉酡啪痉挛惋缚肠倾泻维巅阶呣莹栏卡捣吱捅贪兽舔沦虏罢诱绳纤韧蘸翘唰濒宫块组挡偿牵贱屌屄嚯诶丧嘟帐棱哗烘烤呐啧泽俩嘎骑捆绑槟扯陡驶踩车颗啰陈扩厕哧伤呓饶眶诞讲肿阅书捡轮汉划睁掰盎镇颇仓库袭浇漩涡跑嚷馈窜艳污渍鸦艺绘际树瘙严肃驳朵蹋毁饰瞄谅亵亏拟憋户瘾趴违卖玷夺躏闪烁粼叠呒蛊烂养抿费饮呸啃唧饱馋饿龄丛饭摊钱铺额兑柜笔买瘫挪躺狈鲜谎赋胶艰拧讳骂净晓喻询郑丽赏查贵噢衩嗡衅奖迟咚嘬嗞稳蹬踹挚嚓钢铁娴窝练挥啥伟叽钻浆捞咂雏鸟膻惫废忧窸窣墙瞧舰队趋顽轧谨颜羁绊值摔帘择宽抠怼桌垮坠痹刘谈掺涉绪蜕猎纹惮诧惬质宁搪遗苍姣噼觑绸权审搁轴诸哑鹰揽擞赌钩懒恼垒撬败丫桥馅闲弈监蔫嘁诺暧婴萦阖睑潋滟洇呲览扒咱剑钝嚣酝霉氲唤绰咧骄蕴帕缎诀窍膛枪嗨跃愤测诫灭袜铿锵载笫躲础纲访扔踱帅赠岛飙驾卟竞厅联砰吵陆崽踮镜垫圣杀锏缄赞鸭靶臊晾摄穷敌纠爷轨璀璨贤咪喵哝嗫嚅竖赖扫蹑粑狱喔滩洼瞒肏砖肮挖逊毙链惭揭迈耍坛拢辙针缀拦蓓妒锋瘦骆驼盘谦疙瘩谑劳囔滥灾货攒赔哐剜哒谙斓碟药跺煞纵蚀卧鱼归颠桨辖谜签锌碘俏谋衔筷苏币绅销创啤呗妇鳗鳅绛恸衬澜刨盐锐华谱蘑垃圾购涣饪汤呕军焰嗍谴悬梆瘆蹒耷阱闸诈挠孽拎济嗖盹贺诊蜡烛储琐铛庆噘岁橱唬乒乓蹦灿涟漪溃鉴宠悯胳忪癫慑胁绒颌氯焐踢颁趟矫辅俱岭馆闺讽恹侣钦搀跄绩瞅斩乌驯颅聪疗掷忡厢飕贸络驰懵粪轰讫锥顷赘钉颔钳愫泵罗凿耸爸赐缥缈刁垦疮蓝伦萨栋卫缨跷驻",
    "repeat": [
      "瀬",
      "穂",
      "戸",
      "菫"
    ]
  },
  "locale_emulator": {
    "enable": true,
    "codepage": 932,
    "locale": 1041,
    "charset": 128,
    "timezone": "Tokyo Standard Time",
    "wait_for_exit": false
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}